.medConAssumptions{
    width:100%;
}
.medical-conditions-align-help{
    padding-top:0;
}
.e-icon{
    font-size: 1rem !important;

}
.medical-conditions-background a{
    color: #8c8c8c ;
    text-decoration: underline;
}
.medical-conditions-align-help a{
    text-decoration: none !important;
}
.flex-container{
    display: flex;
    justify-content: flex-start;
}
.medical-conditions-background>div{
    display: flex;
    justify-content: space-evenly;
    align-items:center;
}
.medical-conditions-background{
    height:40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.coronaAssumptionsHeader {
    display: block;
    margin: 15px 0 15px 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 1px solid #DADADA;
  }
 .coronaAssumptionsText{
    color: #333333;
 }
 
 .coronaAssumptionsContent{
    display:block;
    text-align: center;
 }
 .coronaAssumptionsText span {
    padding-bottom: 5px;
    padding-top: 10px;
}
.coronaAssumptionsText span b{
    font-weight: 700;
}
.coronaAssumptionsTitle {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: underline;
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    text-align: center;
}